/* NAV ------------------------------------- */
#nav_currentpage {
background-color:#C00;
color:#FFF
}

/* LEFT NAV ------------------------------------- */

.leftnav {
}

.leftnav ul {
	list-style:none;
	padding:0;
	margin-top:6px;
	margin-bottom:6px;
	margin-right:0;
}

.leftnav li {
	margin:0;
	line-height:1.4em;
	padding:6px 0;
	border-bottom: 1px solid #e1e1e1;
}

.leftnav li a {
	color:#666;
	display:block;
}

.leftnav li a:hover {
	color:#000;
}

#currentpage {
	color:#C00;
/*	background-image:url(img/bg_leftnav1.jpg);
	background-repeat:repeat-x;
	background-position:bottom;*/
	
	padding:6px 8px 5px 8px;

	border: 1px solid #f1f1f1;
	border-top: 1px solid #c00;
	background-color:#f1f1f1;
}

	#leftnav_sub2_ul {
		margin:0;
		margin-top:4px;
		padding:0;
		padding-left:8px;
		padding-right:8px;
		background-color:#f1f1f1;
		border-top:8px solid #f1f1f1;
		border-bottom:8px solid #f1f1f1;
	}
	
	#leftnav_sub2_ul li {
		padding:6px;
		margin:0;
		background-color:#f1f1f1;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #e1e1e1;
		border-left:3px solid #fff;
	}
	#leftnav_sub2_ul a {
			display:block;
			
	}
	li#currentli {
		padding:0;
	}
	
		#currentpage2 {
			color:#C00;
			display:block;
			padding:6px 8px 5px 8px;
			border: 1px solid #f1f1f1;
			border-top: 1px solid #c00;
			background-color:#fff;
		}

		
/* ------------------ FOOTER NAV ------------------------*/


.footernav {
	margin-left:0;
	padding-top:16px;
	width:auto;
}

.footernav_heading {
	font-weight:bold !important;
}

.footernav a	{
}
.footernav ul {
	display:inline;
}
.footernav li	{
	display:inline-block;
	margin-right:20px;
	border-right:1px solid #ccc;
	padding-right:5px;
	height:142px;
	font-weight:normal;
	font-family: 'PT Sans', sans-serif;
	font-size:11pt;
	vertical-align:top;
	line-height:1.4em;
}
.footernav li a	{
	color:#666;
}
.footernav li a:hover	{
	color:#c00;
}

	/* ----- Sub level items ------*/

	.footernav_sub a	{
	}
	
	.footernav_sub ul {
		
	}
	.footernav_sub li	{
		font-size:9pt;
		font-family:Arial, Helvetica, sans-serif;
		border-right:0;
		padding-right:0;
		margin-top:4px;
		display:list-item;
		list-style-type:square;
		color:#ccc;
		margin-left:14px;
		height:auto;
	}
	.footernav_sub li a	{
	}